Невозможно выполнитьустановку из-за противоречивых зависимости. Затмение ошибку для ADT

? user3639423 @ | Original: StackOverFlow
---

Невозможно выполнитьустановку из-за противоречивых зависимости.

 Software being installed: Android Hierarchy Viewer 23.0.2.1259578      
 (com.android.ide.eclipse.hierarchyviewer.feature.feature.group 23.0.2.1259578)

Я прочел все предыдущие ответы BT не помогло !

---

Top 5 ответ

1Boardy @

У меня было, что хорошо, я обнаружил, что я должен был удалить Затмение, а затем получить последнюю Eclipse, и ADT пачку из http://developer.android.com/sdk/index.html . Это то работает без каких-либо проблем .

2Sanjay Mangroliya @

Я была такая же проблема, я скачать затмение Юнона и его рабочих от меня и здесь ссылку  http://developer.android.com/sdk/index.html и его обновленная версия с 23.0.2.1

3wf9a5m75 @

У меня было, что хорошо, но я не хочу, чтобы переустановить Eclipse. Так что я удалил АТД расслоения плагины (от Eclipse- > О Eclipse- > Детали установки -> Android DDMS (и другие ) -> [ Uninstall] ), а затем перезапустить Eclipse.

После этого установите ADT плагин снова.

Это работало без каких-либо проблем.

4user2652825 @

Для всех тех, кто все еще хочет, чтобы загрузить затмение с ADT Вот ссылка скачать https://dl.google.com/android/adt/adt-bundle-windows-x86-20140702.zip (это 32 бит)

Для 64-битной https://dl.google.com/android/adt/adt-bundle-windows-x86_64-20140702.zip

Google удалила эти ссылки с их сайта, как они говорят, что Android Студия является официальным IDE, но эти ссылки для скачивания работает нормально